公告ID: KYLIN-2012-5166
安全等级: 中等
产品: Kylin V3
发布日期: 2019年11月12日
CVE: CVE-2012-5166
CVSS3评分: 6.0
概述:
BIND拒绝服务漏洞 描述:
BIND拒绝服务漏洞 系统版本:
KY3.0 KY3.2 KY3.3 版本的bind 软件包
受影响包列表:
bind